<!doctype html>
<html lang="en">

<head>
    <title>42.10 pizza365 V1.9</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <link rel="stylesheet" href="main.css">
</head>

<body>
    <div class="header">

        <nav class="navbar-expand-lg navbar-light bg-warning header-nav fixed-top">

            <ul class="navbar-nav d-flex justify-content-around container-menu ">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Trang chủ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Combo</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Loại pizza</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="#">Gửi đơn hàng</a>
                </li>
            </ul>

        </nav>

    </div>
    <div class="container content">
        <div class="row row-logo">
            <h4 class="font-weight-bold text-warning">PIZZA 365</h4>

        </div>
        <div class="row row-logo">
            <p class="font-italic text-warning">Truly italian!</p>
        </div>
        <div class="row row-carousel">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="./images/1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./images/2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./images/3.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./images/4.jpg" alt="Third slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>

        </div>

        <div class="row mt-5 text-center">
            <div class="col-sm-12">
                <h3 class="text-warning">Tại sao lại Pizza 365</h3>
                <hr class="hr-title">
            </div>

        </div>
        <div class="row">
            <div class="col-sm-3 col-title">
                <h4 class="mb-3">Đa Dạng</h4>
                <p>Số lượng pizza đa dạng,có đầy đủ các loại pizza hot nhất hiện nay</p>
            </div>
            <div class="col-sm-3 col-title">
                <h4 class="mb-3">Chất lượng</h4>
                <p>Nguyên liệu 100% sạch rõ nguồn gốc,quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
            </div>
            <div class="col-sm-3 col-title">
                <h4 class="mb-3">Hương vị</h4>
                <p>Đảm bảo hương vị ngon,độc lạ mà bạn chỉ có thể trải nghiệm từ pizza 365</p>
            </div>
            <div class="col-sm-3 col-title">
                <h4 class="mb-3">Dịch vụ</h4>
                <p>Nhân viên thân thiện,nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng, tân tiến</p>
            </div>
        </div>
        <div class="row mt-5 text-center">
            <div class="col-sm-12">
                <h3 class="text-warning">Chọn size pizza</h3>
                <hr class="hr-combo">
                <p class="p-title-combo text-warning">Chọn combo pizza phù hợp với nhu cầu của bạn</p>
            </div>

        </div>
        <div class="row row-res">
            <div class="col-sm-4 col-res text-center">
                <div class="card" style="width: 18rem;">
                    <div class="card-header bg-warning">
                        <b>S (small)</b>

                    </div>
                    <div class="card-body">
                        <p>Đường kính: <b>20cm</b></p>
                        <hr>
                        <p>Sườn nướng: <b>2</b></p>
                        <hr>
                        <p>Salad: <b>200g</b></p>
                        <hr>
                        <p>Nước ngọt: <b>2</b></p>
                        <hr>
                        <h3><b>150.000</b> </h3>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 col-res text-center">
                <div class="card" style="width: 18rem;">
                    <div class="card-header">
                        <b>M (medium)</b>

                    </div>
                    <div class="card-body">
                        <p>Đường kính: <b>25cm</b></p>
                        <hr>
                        <p>Sườn nướng: <b>4</b></p>
                        <hr>
                        <p>Salad: <b>300g</b></p>
                        <hr>
                        <p>Nước ngọt: <b>3</b></p>
                        <hr>
                        <h3><b>200.000</b> </h3>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 col-res text-center">
                <div class="card" style="width: 18rem;">
                    <div class="card-header bg-warning">
                        <b>L (large)</b>

                    </div>
                    <div class="card-body">
                        <p>Đường kính: <b>30cm</b></p>
                        <hr>
                        <p>Sườn nướng: <b>8</b></p>
                        <hr>
                        <p>Salad: <b>500g</b></p>
                        <hr>
                        <p>Nước ngọt: <b>4</b></p>
                        <hr>
                        <h3><b>250.000</b> </h3>
                        <p>VNĐ</p>
                    </div>
                    <div class="card-footer">
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5 ">
            <div class="col-sm-12 text-center">
                <h3 class="text-warning">Chọn loại pizza</h3>
                <hr class="hr-loai-pizza">

            </div>
        </div>
        <div class="row row-res row-loai-pizza">
            <div class="col-sm-4 col-res">
                <div class="card" style="width: 18rem;">

                    <img class="card-img-top" src="./images/seafood.jpg" alt="">


                    <div class="card-body">
                        <p><b>OCEAN MANIA</b></p>
                        <p class="text-loai-pizza">PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                        <p>Sốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây</p>
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 col-res">
                <div class="card" style="width: 18rem;">

                    <img class="card-img-top" src="./images/hawaiian.jpg" alt="">


                    <div class="card-body">
                        <p><b>HAWAIIAN</b></p>
                        <p class="text-loai-pizza">PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                        <p>Sốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm</p>
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 col-res">
                <div class="card" style="width: 18rem;">

                    <img class="card-img-top" src="./images/bacon.jpg" alt="">


                    <div class="card-body">
                        <p><b>CHEESY CHICKEN BACON</b></p>
                        <p class="text-loai-pizza">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                        <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua </p>
                        <button class="btn btn-warning col-sm-12">Chọn</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5 ">
            <div class="col-sm-12 text-center">
                <h3 class="text-warning">Chọn đồ uống</h3>
                <hr class="hr-loai-pizza">

            </div>

        </div>
        <div class="row">

            <select name="" id="" class="form-control">
                <option value="">Tất cả loại nước uống</option>
            </select>

        </div>

        <div class="row mt-5 ">
            <div class="col-sm-12 text-center">
                <h3 class="text-warning">Gửi đơn hàng</h3>
                <hr class="hr-loai-pizza">

            </div>

        </div>
        <div class="row">
            <label for="">Tên</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập tên">
            <label for="">Email</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập email">
            <label for="">Số điện thoại</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập số điện thoại">
            <label for="">Địa chỉ</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập địa chỉ">
            <label for="">Mã giảm giá</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập mã giảm giá">
            <label for="">Lời nhắn</label>
            <input type="text" name="" id="" class="form-control mb-4" placeholder="Nhập lời nhắn">
            <button class="form-control btn btn-warning">Gửi</button>
        </div>

    </div>



</body>

</html>